#!/bin/sh
echo 'name: pango
version: 0.12.4
id: pango-0.12.4-f00e959816b00b9b9c2f3c23b55a2f5e

license: LGPL-2.1
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@lists.sourceforge.net
stability: stable
homepage: http://projects.haskell.org/gtk2hs/
package-url:
synopsis: Binding to the Pango text rendering engine.
description: This package provides a wrapper around the Pango C library that
             allows high-quality rendering of Unicode text. It can be used
             either with Cairo to output text in PDF, PS or other
             documents or with Gtk+ to display text on-screen.
category: Graphics
author: Axel Simon, Duncan Coutts
exposed: True
exposed-modules: Graphics.Rendering.Pango
                 Graphics.Rendering.Pango.Font Graphics.Rendering.Pango.Enums
                 Graphics.Rendering.Pango.Context Graphics.Rendering.Pango.Layout
                 Graphics.Rendering.Pango.Rendering Graphics.Rendering.Pango.Markup
                 Graphics.Rendering.Pango.Cairo Graphics.Rendering.Pango.Types
                 Graphics.Rendering.Pango.BasicTypes
                 Graphics.Rendering.Pango.Structs
                 Graphics.Rendering.Pango.Attributes
hidden-modules: Graphics.Rendering.Pango.GlyphStorage
                Graphics.Rendering.Pango.Description
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/pango-0.12.4
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/pango-0.12.4
              /usr/local/lib
hs-libraries: HSpango-0.12.4
extra-libraries: pangocairo-1.0 pango-1.0 gobject-2.0 glib-2.0 intl
                 cairo
extra-ghci-libraries:
include-dirs: /usr/local/include /usr/local/include/pango-1.0
              /usr/local/include/cairo /usr/local/include/glib-2.0
              /usr/local/include/pixman-1 /usr/local/include/freetype2
              /usr/local/include/libpng15
includes: hspango.h
depends: array-0.4.0.1-6380782b62ead58fec616aa07dc0e15c
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         cairo-0.12.4-c288470ada27b835e7b3155cc5cc2f72
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         directory-1.2.0.1-993cd73de8286c92ca288a1093da3273
         glib-0.12.4-a774941916c23b7b71c942fa5194b9c3
         mtl-2.1.2-735d9c92b4f214d454fb5168bb1eb6ee
         pretty-1.1.1.0-2de27f83b2c1c65d629a564e9e01b27d
         process-1.1.0.2-a830d25f0e9fb9c610aa641b7f5b20f9
hugs-options:
cc-options:
ld-options: -pthread
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/pango-0.12.4/html/pango.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/pango-0.12.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
